/*Style sheet for Fresh Air 1024x768 must be included with HTML.*/
/*Styles for body.*/
body
{
	margin:0px auto;
	padding:0;
	font:100% Verdana, Helvetica, Tahoma, Arial, sans-serif;
	background-color:#ffffff;
	color:#494949;
}

hr {
  height: 3px;
  border-top: 1px dashed #000055;
  border-bottom: 1px dashed #000055;
  border-left: none;
  border-right: none;
}

.code {
  font-family: monospace;
  color: #000000;
  background: #f0f0f0;
  border: 1px dotted #222222;
  overflow: auto;
  /*
  border-top: 2px dotted #222222;
  border-left: 2px dotted #222222;
  border-right: 2px dotted #222222;
  border-bottom: 2px dotted #222222;
*/
  padding: 6px;
}

/*Styles for the headers at the top. */
#Header
{
	margin: 0px auto;
	width:90%;
	background-color: #CCD9B4;
	border:1px solid #666;
	padding: 0px 10px 10px 10px;
	text-align: center;
}

#InnerHeader
{
	margin: 0px auto;
	/* width:90%; */
	/* border:10px solid #CCD9B4; */
	text-align: center;
	background-color: #9AB46A;
}

/*Styles for the Title of the page with shadow effect. */
#Title
{
	margin:-72px 0 0 0;
	padding:10px 0 0 19px;
	background-color:Transparent;
}
#Title a
{
	color:#ffffff;
	text-decoration:none;
	background-color:inherit;
	font-size:4em;
	font-weight:normal;
	font-family:inherit;
}

#InnerHeader h2
{
	margin:0 auto;
	color:#ffffff;
	background-color: #9AB46A;
	font-size:1.6em;
	font-weight:normal;
}

#InnerHeader a
{
	color:#004400;
	text-decoration: none;
	font-size:1.6em;
	font-weight:normal;
}


/*Styles for the horizontal menu*/
#navcontainer1 
{
text-align: right;
margin: 5px;
}

#navlist1 li
{
display: inline;
list-style-type: none;
padding-left: 20px;
}

#navlist2
{
margin: 0;
padding: 0 0 20px 10px;
border-bottom: 1px solid #000;
}

#navlist2 ul, #navlist2 li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist2 a:link, #navlist2 a:visited
{
float: left;
line-height: 16px;
font-weight: bold;
font-size: 14px;
margin: 0 10px 4px 10px;
text-decoration: none;
color: #666;
}

#navlist2 a:link#current, #navlist2 a:visited#current, #navlist2 a:hover
{
border-bottom: 4px solid #000;
padding-bottom: 2px;
background: transparent;
color: #000;
}

#navlist2 a:hover { color: #000; }


/*Styles for the main contents in the page. */
.ContentArea
{
	margin: 0 0 0 22%;
	text-align: left;
	padding: 0px 10px 0px 10px;
	line-height: 1.5em;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	text-align: left;
	color: #494949;
	font-size: 1.0em;
}
.ContentArea h1, .ContentArea h2, .ContentArea h3
{
	margin:0 auto;
	padding:5px 0 5px 10px;
	background-color:#CCD9B4;
	font-family: "Century Gothic", Arial, Helvetica, Tahoma, sans-serif;
	border:1px solid #666;
	text-align: left;
	color:#002200;
	font-size: 1.4em;
}
.ContentArea p
{
	margin: 5px;
	padding: 0 0 10px 5px;
	background-color:inherit;
}
.ContentArea a
{
	background-color:inherit;
	text-decoration: underline;
	color: #004400;
}

.ContentArea a:hover
{
	background-color:#004400;
	text-decoration: underline;
	color: #ffffff;
}


/*Styles for the right columms. */
.NavigationContainer
{
	background-color:#F2F5EC;
	border:1px solid #9AB46A;
	line-height:1.4em;
	text-align: left;
	font-size: 0.85em;
	padding: 0px;

}

.NavigationContainer h3
{
	margin:0px 0px 4px 0px;
	padding: 2px 2px 2px 2px;
	/*background-color:#CCD9B4;*/
	font-family: "Century Gothic", Arial, Helvetica, Tahoma, sans-serif;
	text-align: left;
	color:#003300;
	font-size: 1.2em;
    background-image: url('/templates/toc2/menu-gradient.png');
    background-repeat: repeat-x;
    background-position: top,left;
	border: 1px inset #003300;
}
.NavigationContainer a
{
/*	background-color:inherit;*/
	text-decoration: none;
	color: #004400;
}
.NavigationContainer a:hover
{
	background-color:#004400;
	color: #F2F5EC;
}
/**
.NavigationContainer p
{
	padding:5px 10px 5px 10px;
	margin: 0 0 14px 0;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	text-align: left;
	background-color:inherit;
	color: #494949;
	font-size: 1.0em;
}

.NavigationContainer div
{
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	text-align: center;
	background-color:inherit;
	color: #494949;
	font-size: 1.0em;
}

.NavigationContainer p a
{
	background-color:inherit;
	text-decoration: none;
	color: #000066;
}

.NavigationContainer p a:hover
{
	background-color:inherit;
	text-decoration: underline;
	color: #000066;
}
****/
/*Styles for Quick links. */
.NavigationContainer ul li
{
	list-style-type: none;
	/*padding-bottom: 5px;*/
}

.NavigationContainer ul li a
{
	background-color:inherit;
	text-decoration: underline;
	color: #004400;
	font-size: 1.0em;
}

.NavigationContainer ul li a:hover
{
	background-color:#004400;
	color: #ffffff;
}

/*Styles for the page footer. */
#Footer
{
	background-color:#9AB46A;
	border:solid 1px #666;
	text-align: center;
	color: #000;
	font-size: 0.8em;
}

#Footer a
{
	background-color: #9AB46A;
	text-decoration: underline;
	color:#000;
}

#FooterContent
{
	text-align: left;
	padding-left:10px;
}

#FooterSumanasa
{
	text-align: right;
	padding-right: 10px;
}

